ubuntu升级为8.10后无法安装deb文件(急!!)

系统安装、升级讨论
回复
lvyichat
帖子: 123
注册时间: 2008-10-08 9:23
送出感谢: 0
接收感谢: 0

ubuntu升级为8.10后无法安装deb文件(急!!)

#1

帖子 lvyichat » 2008-10-31 17:36

ubuntu从8.04升为8.10后,当双击任一个deb文件时都弹出下面的错误框。
screenshot3.png
按照提示执行“sudo synaptic“会打开新立得,而执行sudo apt-get install -f会弹出下面提示
按Y后,依然无法安装deb,还是提示上图错误
screenshot4.png
谁知道解决方法?

另外,升级安装ubuntu最后弹出下面图,何解?是否与此有关?
screenshot1.png
升级到最后弹出此错误框,确定后弹出下图
screenshot2.png
上次由 lvyichat 在 2008-10-31 17:44,总共编辑 1 次。
改变习惯,从linux开始!
StateGrid
帖子: 25
注册时间: 2008-10-11 7:54
送出感谢: 0
接收感谢: 0

Re: ubuntu升级为8.10后无法安装deb文件(急!!)

#2

帖子 StateGrid » 2008-10-31 17:40

那上面不是有提示么? :em06
lvyichat
帖子: 123
注册时间: 2008-10-08 9:23
送出感谢: 0
接收感谢: 0

Re: ubuntu升级为8.10后无法安装deb文件(急!!)

#3

帖子 lvyichat » 2008-11-01 14:41

提示什么?按照提示操作了,双击deb文件还是提示错误呀
改变习惯,从linux开始!
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: ubuntu升级为8.10后无法安装deb文件(急!!)

#4

帖子 想入非非 » 2008-11-01 15:13

代码: 全选

sudo apt-get -f install 
输入安装或者卸载一些东西就行了 :em03
Ubuntu User
回复

回到 “系统安装和升级”